/*
    AUTHOR: Sam Johnson
    MINIMusic Player
*/


/* HTML5 Audio player with playlist styles */
.musicPlayer {
  margin: 50px auto 0;
  width: 100%;
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 100000;
  display: none;
}

.player {
  background: rgba(0, 0, 0, 0.2);
  height: 220px;
  position: relative;
  width: 100%;
  z-index: 2;
}
.soundTitle {
  position: absolute;

  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
}
.soundTitle {

  color: #fff !important;
  top: 23px;
  text-shadow: 0px 0px 4px black;
}
@media only screen and (max-width: 768px) {
  .closePlayer {
    font-size: 25px;
  }
  .soundTitle {
    left: 127px;
    font-size: 18px;
    max-width: 150px;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
}
@media (min-width: 768px) {
  .closePlayer {
    font-size: 45px;
  }
  .soundTitle {
      font-size: 25px;
      left: 137px;
  }
}
.soundTitle:hover {
  text-shadow: 0px 0px 15px #ff3dff;
}
.pl {
  background: url(https://cloudnovel.net/site/css/image/playlist.png) no-repeat;
  cursor: pointer;
  height: 40px;
  left: 330px;
  position: absolute;
  top: 20px;
  width: 39px;
}
.pl:hover {
  top: 21px;
}
.cover {
  border-radius: 5px 5px 5px 5px;
  height: 94px;
  left: 20px;
  position: absolute;
  top: 30px;
  width: 94px;
  background-size: cover;
}
.controls {
  cursor: pointer;
  left: 0px;
  position: absolute;
  top: 65px;
  left: 122px;
}
.controls .play,
.controls .pause {
  width: 60px;
  height: 60px;
  margin: 0 5px 0px 5px;
}
.controls .play,
.controls .pause,
.controls .rew,
.controls .fwd,
.controls .stop {
  border: none;
  float: left;
  color: white;
  text-shadow: 0px 0px 4px rgba(0, 0, 0, 0.65);
}

.controls .play,
.controls .pause {
  font-size: 60px;
  line-height: 1;

}
.controls .rew,
.controls .fwd,
.controls .stop {
  font-size: 40px;
    line-height: 50px;
    text-align: center;
}
.controls .play:hover,
.controls .pause:hover,
.controls .rew:hover,
.controls .fwd:hover,
.controls .stop:hover {
  text-shadow: 0px 0px 15px #ff3dff;
}
.controls .rew,
.controls .fwd,
.controls .stop {
  width: 55px;
  height: 50px;
  margin: 5px 5px 5px 5px;
}
.controls .play {

}
.controls .pause {

  display: none;
}

.controls .stop {

}
.hidden {
  display: none;
}
.controls .visible {
  display: block;
}
.volume {
  height: 5px;
  left: 230px;
  position: absolute;
  top: 142px;
  width: 140px;
}
.mute .volume-btn .fa-volume-off {
  display: block !important;
  line-height: 26px;
}
.mute .volume-btn .fa-volume-up {
  display: none;
}
.volume-btn {
  color: white;
  font-size: 19px;
  text-shadow: 0px 0px 4px rgba(0, 0, 0, 0.65);
  height: 20px;
  width: 20px;
  float: left;
  position: relative;
  top: -9px;
  cursor: pointer;
  left: -3px;
}
.volume-btn:hover {
  text-shadow: 0px 0px 15px #ff3dff;
}
.volume-adjust {
  height: 6px;
  position: relative;
  width: 80%;
  background: #fff;
  float: right;
  border-radius: 5px;
  cursor: pointer;
}
.volume-adjust > div > div {
  height: 6px;
  background: #ff3dff;
  border-radius: 5px;
}
.progressbar {
  background-color: #f1f1f1;
  cursor: pointer;
  z-index: 1;
  right: 6.875em; /* 110 */
  height: 6px;
  left: 0px;
  position: absolute;
  width: 90%;
  top: 170px;
  margin: 0px 5%;
  border-radius: 5px;
}
.novolume .progressbar {
  right: 4.375em; /* 70 */
}
.progressbar div {
  width: 0%;
  height: 6px;
  position: absolute;
  left: 0;
  top: 0;
  border-radius: 5px;
}
.bar-loaded {
  background-color: #fff;
  z-index: 1;
  border-radius: 5px;
}
.bar-played {
  background: #ff3dff;
  z-index: 2;
  border-radius: 5px;
}
.timeHolder {
  color: #fff;
  font-size: 14px;
  bottom: 10px;
  position: absolute;
  margin: 0px 5%;
  width: 90%;
  text-shadow: 0px 0px 4px rgba(0, 0, 0, 0.65);
}
.time-current,
.time-duration,
.time-separator {
  color: #fff;
  font-size: 14px;
  float: left;
}
.volume .ui-slider-handle {
  background: url("https://cloudnovel.net/site/css/image/spr.png") no-repeat scroll -201px -188px
    rgba(0, 0, 0, 0);
  height: 13px;
  width: 13px;
}
.playlist {
  display: none;
  background-color: #fff;
  list-style-type: none;
  margin: -10px 0 0 2px;
  padding-bottom: 10px;
  padding-top: 15px;
  position: relative;
  width: 95%;
  z-index: 1;
  margin: 0px auto;
}
.playlist li,
.playlist div {
  color: #151b48;
  cursor: pointer;
  margin: 0 0 5px 15px;
}
.playlist li > a,
.playlist div > a {
  color: #151b48;
  text-decoration: none;
}
.slick-dots {
  bottom: 5px !important;
}
.slick-dots li button:before {
  font-size: 8px !important;
}
.closePlayer {
  color: white;
  position: absolute;
  right: 15px;
  cursor: pointer;
  padding: 15px;
  text-shadow: 0px 0px 4px black;
}
.closePlayer:hover {
  text-shadow: 0px 0px 15px #ff3dff;
}
